Debian Bug report logs - #544293
RFP: rtf2xml -- Convert Microsoft RTF to XML

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Samuel Thibault <sthibault@debian.org>

Date: Sun, 30 Aug 2009 12:18:06 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#544293; Package wnpp. (Sun, 30 Aug 2009 12:18:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Sun, 30 Aug 2009 12:18:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: rtf2xml -- Convert Microsoft RTF to XML
Date: Sun, 30 Aug 2009 14:14:20 +0200
Package: wnpp
Severity: wishlist


* Package name    : rtf2xml
  Version         : 1.33
  Upstream Author : Paul Tremblay <phthenry@iglou.com>
* URL             : http://rtf2xml.sourceforge.net/
* License         : GPL
  Programming Lang: Python
  Description     : Convert Microsoft RTF to XML

rtf2xml converts RTF files into XML, by default a raw XML, which
faithfully represents the structure of the original RTF document.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544293; Package wnpp. (Wed, 27 Jul 2011 16:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:30:04 GMT) Full text and rfc822 format available.

Message #10 received at 544293@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 544293@bugs.debian.org
Cc: control@bugs.debian.org
Subject: rtf2xml: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:26 +0200
close 544293
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Samuel Thibault <sthibault@debian.org> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:40:41 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Aug 2011 08:12:49 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Mark Van den Borre <mark@markvdb.be> to control@bugs.debian.org. (Fri, 07 Oct 2011 12:48:10 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Oct 2011 13:06:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 01:38:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.